/*
    Circo content styles

*/

body {
    margin: 0;
    padding: 0;
    font-size: 13px;
    font-family: "Lucida Grande","DejaVu Sans","Bitstream Vera Sans","Verdana","Arial";
}

#content {
    margin: 10px 15px;
}

h1 {
    background: #BBD2E1;
    margin: -10px -15px;
    padding: 7px 15px;
    font-size: 18px;
    color: #2E2D04;
}

a:link, a:visited {
    color: #5b80b2;
    text-decoration: none;
}

a:hover {
    color: #036;
}

button {
    background: #417690;
    color: white;
    border-radius: 2px;
    border: none;
    margin-left: 10px;
    height: 21px;
    vertical-align: middle;
}

button:hover {
    background-color: #BBD2E1; /* Green */
    color: #417690;
}

label {
    display: inline-block;
    vertical-align: middle;
}

input {
    display: inline-block;
    vertical-align: middle;
    margin-top: 5px;
    margin-bottom:5px;
    border-radius: 5px;
    border: 1px solid #ccc;
    height: 21px;
    padding-left: 5px;
}